Subject: Re: [bug#53080] [PATCH 6/41] gnu: rust-rbw: adding rust-subtle-2.4

From: Nicolas Goaziou <[email-masked]>
Date: Wed, 19 Jan 2022 14:32:26 +0100

Hello,

Nicolas Graves via Guix-patches via <[email-masked]> writes:

> From 6354c1e0184467f40033274914601457cc969878 Mon Sep 17 00:00:00 2001
> From: Nicolas Graves <[email-masked]>
> Date: Fri, 7 Jan 2022 02:12:08 +0100
> Subject: [PATCH 07/42] rust-rbw dependencies : adding rust-subtle-2.4

As pointed out already, I merely updated rust-subtle-2 instead.

Applied. Thank you.

Regards,
-- 
Nicolas Goaziou